<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/11/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 12 Aug 2011 00:02:20 GMT</pubDate>
		<lastBuildDate>Fri, 12 Aug 2011 00:02:36 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-08-11</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/11/2011; 8:02:36 PM</microblog:localTime>
		<item>
			<description>A Perp Walk on Twitter.</description>
			<link>http://r2.ly/bepb</link>
			<pubDate>Fri, 12 Aug 2011 00:02:17 GMT</pubDate>
			<guid>http://r2.ly/bepb?id=3876</guid>
			<microblog:linkFull>http://bits.blogs.nytimes.com/2011/08/11/a-perp-walk-on-twitter/</microblog:linkFull>
			</item>
		<item>
			<description>Mixed messages from Twitter, Facebook and RIM over Cameron&apos;s riot block threat.</description>
			<link>http://r2.ly/bepv</link>
			<pubDate>Thu, 11 Aug 2011 23:59:54 GMT</pubDate>
			<guid>http://r2.ly/bepv?id=3875</guid>
			<microblog:linkFull>http://blogs.ft.com/fttechhub/2011/08/social-media-block-response/#axzz1Ukiqdhu4</microblog:linkFull>
			<microblog:readCount>110</microblog:readCount>
			</item>
		<item>
			<description>What If Tim Berners-Lee Had Patented The Web?</description>
			<link>http://r2.ly/bg2r</link>
			<pubDate>Thu, 11 Aug 2011 23:45:49 GMT</pubDate>
			<guid>http://r2.ly/bg2r?id=3874</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20110811/10245715476/what-if-tim-berners-lee-had-patented-web.shtml</microblog:linkFull>
			<microblog:readCount>336</microblog:readCount>
			</item>
		<item>
			<description>What Real Women Look Like. #hot #babes</description>
			<link>http://r2.ly/beq4</link>
			<pubDate>Thu, 11 Aug 2011 22:31:14 GMT</pubDate>
			<guid>http://r2.ly/beq4?id=3873</guid>
			<microblog:linkFull>http://www.mybodygallery.com/index.html</microblog:linkFull>
			<microblog:readCount>695</microblog:readCount>
			</item>
		<item>
			<description>Hints of a Bachmann-Perry Clash. #getting #popcorn</description>
			<link>http://r2.ly/benm</link>
			<pubDate>Thu, 11 Aug 2011 22:12:05 GMT</pubDate>
			<guid>http://r2.ly/benm?id=3872</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2011/08/11/hints-of-a-bachmann-perry-clash/</microblog:linkFull>
			<microblog:readCount>400</microblog:readCount>
			</item>
		<item>
			<description>NYT: The Gregory Brothers Auto-Tune the Internet.</description>
			<link>http://r2.ly/beib</link>
			<pubDate>Thu, 11 Aug 2011 19:07:01 GMT</pubDate>
			<guid>http://r2.ly/beib?id=3871</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/08/14/magazine/the-gregory-brothers-auto-tune-the-internet.html?_r=1</microblog:linkFull>
			<microblog:readCount>321</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Why the war in Afghanistan?</description>
			<link>http://r2.ly/behy</link>
			<pubDate>Thu, 11 Aug 2011 18:59:40 GMT</pubDate>
			<guid>http://r2.ly/behy?id=3870</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/08/11/whyTheWarInAfghanistan.html</microblog:linkFull>
			<microblog:readCount>400</microblog:readCount>
			</item>
		<item>
			<description>Marijuana growers use 1 percent of electricity in US.</description>
			<link>http://r2.ly/behh</link>
			<pubDate>Thu, 11 Aug 2011 18:27:12 GMT</pubDate>
			<guid>http://r2.ly/behh?id=3869</guid>
			<microblog:linkFull>http://www.good.is/post/not-so-kind-weed-growers-suck-down-1-percent-of-all-u-s-electricity/</microblog:linkFull>
			<microblog:readCount>448</microblog:readCount>
			</item>
		<item>
			<description>Even More Wi-Fi Coming To NYC Parks.</description>
			<link>http://r2.ly/uenk</link>
			<pubDate>Thu, 11 Aug 2011 17:53:39 GMT</pubDate>
			<guid>http://r2.ly/uenk?id=3868</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/08/even_more_wi-fi.php</microblog:linkFull>
			<microblog:readCount>342</microblog:readCount>
			</item>
		<item>
			<description>I made another Heello feature request.</description>
			<link>http://r2.ly/begf</link>
			<pubDate>Thu, 11 Aug 2011 17:16:41 GMT</pubDate>
			<guid>http://r2.ly/begf?id=3867</guid>
			<microblog:linkFull>http://heello.com/DavewIner/155979</microblog:linkFull>
			<microblog:readCount>275</microblog:readCount>
			</item>
		<item>
			<description>The London rioters figured out that order is held together with scotch tape, baling wire, and spit. #true</description>
			<link>http://r2.ly/begc</link>
			<pubDate>Thu, 11 Aug 2011 17:09:46 GMT</pubDate>
			<guid>http://r2.ly/begc?id=3866</guid>
			<microblog:linkFull>http://www.newyorker.com/online/blogs/newsdesk/2011/08/england-riots-trainers.html</microblog:linkFull>
			<microblog:readCount>352</microblog:readCount>
			</item>
		<item>
			<description>Monkees Cancel Reunion Tour Dates.</description>
			<link>http://r2.ly/ea47</link>
			<pubDate>Thu, 11 Aug 2011 17:04:35 GMT</pubDate>
			<guid>http://r2.ly/ea47?id=3865</guid>
			<microblog:linkFull>http://artsbeat.blogs.nytimes.com/2011/08/11/monkees-cancel-reunion-tour-dates/</microblog:linkFull>
			<microblog:readCount>358</microblog:readCount>
			</item>
		<item>
			<description>Hedy Lamarr, famous actress and tech innovator (!) was my mother&apos;s cousin.</description>
			<link>http://r2.ly/beh7</link>
			<pubDate>Thu, 11 Aug 2011 16:50:45 GMT</pubDate>
			<guid>http://r2.ly/beh7?id=3864</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Hedy_Lamarr</microblog:linkFull>
			<microblog:readCount>335</microblog:readCount>
			</item>
		<item>
			<description>Apple and Samsung&apos;s symbiotic relationship.</description>
			<link>http://r2.ly/bece</link>
			<pubDate>Thu, 11 Aug 2011 13:54:13 GMT</pubDate>
			<guid>http://r2.ly/bece?id=3863</guid>
			<microblog:linkFull>http://www.economist.com/blogs/dailychart/2011/08/apple-and-samsungs-symbiotic-relationship?fsrc=scn%2Ftw%2Fte%2Fdc%2Fslicinganapple</microblog:linkFull>
			<microblog:readCount>435</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s Mets game is 1/2 price. Gametime is 12:10PM. Thinking of playing hooky. :-)</description>
			<link>http://r2.ly/bed6</link>
			<pubDate>Thu, 11 Aug 2011 13:04:19 GMT</pubDate>
			<guid>http://r2.ly/bed6?id=3862</guid>
			<microblog:linkFull>http://newyork.mets.mlb.com/nym/ticketing/half_off.jsp?partnerId=ed-5142370-216373976</microblog:linkFull>
			<microblog:readCount>281</microblog:readCount>
			</item>
		<item>
			<description>David Cameron considers banning suspected rioters from social media.</description>
			<link>http://r2.ly/bebc</link>
			<pubDate>Thu, 11 Aug 2011 12:44:27 GMT</pubDate>
			<guid>http://r2.ly/bebc?id=3861</guid>
			<microblog:linkFull>http://www.guardian.co.uk/media/2011/aug/11/david-cameron-rioters-social-media</microblog:linkFull>
			<microblog:readCount>398</microblog:readCount>
			</item>
		<item>
			<description>London riots reflect a society run on greed and looting.</description>
			<link>http://r2.ly/beau</link>
			<pubDate>Thu, 11 Aug 2011 12:04:03 GMT</pubDate>
			<guid>http://r2.ly/beau?id=3860</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2011/aug/10/riots-reflect-society-run-greed-looting</microblog:linkFull>
			<microblog:readCount>508</microblog:readCount>
			</item>
		</channel>
	</rss>
